/*
Theme Name:     Writing Child
Theme URI: http://ahmad.works/writing/
Description:    Child theme for Write
Author: Ahmad Abou Hashem
Author URI: https://ahmad.works/
Template:       writing
Version:        2.7.3
*/


/* Your css goes here */

 .blog_post_banner .galleryid-957 img {
    width: auto;
    height: auto;
    max-height: 590px;
}

.galleryid-957 {
	max-width: 420px;
}


/* Instagram */
.insta {
	text-align: center;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
}

.insta h3 {
	margin-top: 5px;    
}
.insta h2 {
    margin-bottom: 0px;
}

body {
/*color: red !important; */
/*background-color: red;*/
}

.blog_post_meta .blog_meta_item {
    line-height: 20px;
}

.page-id-48 .main_content img {
	border-radius: 10px;
	margin-bottom:30px;
}

.page-id-48 .main_content .printfriendly img {
	border-radius: 0px;
	margin-bottom:0px;
}
.fluid-width-video-wrapper {
	    padding-top: 56.3% !important;
}

.asalah_post_list_widget .post_info_wrapper .title {
    font-size: 17px;
    line-height: 20px;
    margin: 0px;
}